Update Item Delete Policy
- URL:https://<portals-url>/portals/0123456789ABCDEF/collaborations/<collaborationId>/participants/<participantId>/updateItemDeletePolicy
- Required Capability:Administrator
- Version Introduced:10.6
Response Properties
Property | Details |
|---|---|
| deleteContributedItems | When a participant leaves or deletes a collaboration, this property determines whether contributed items will be deleted or maintained. The default is false. |
| deleteReceivedItems | When a participant leaves or deletes a collaboration, this property determines whether received items will be deleted or maintained. The default is false. |
Example Usage
https://<portals-url>/portals/0123456789ABCDEF/collaborations/<collaborationId>/participants/<participantId>/updateItemDeletePolicy?
"deleteContributedItems": true|false
"deleteReceivedItems": true|false
JSON Response Syntax
{"success": true | false}
JSON Response Example
{"success": true}